/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

html[lang=ar] nav.main_menu > ul > li > a {
	font-size: 16px;
}

.menu-item img.wpml-ls-flag {
    margin-bottom: -4px;
}

.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    display: none;
}

.otgs-development-site-front-end {
    display: none;
}

.woocommerce ul.products li.product h4, .woocommerce ul.products li.product h6 {
	min-height: 102px;
}

a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    color: #ffffff;
    background: #c7a082 !important;
}

#new_arrivals_container {
	padding-top: 65px !important;
}

#new_arrivals {
	margin-top: -65px !important;
}

#new-arrival-column .elementor-element.elementor-widget-bridge_banner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.woocommerce-form-row .show-password-input {
	display: none;
}